deploy_prod:
  stage: deploy
  script:
    - export IMLCI_URL=$IMLCI_URL
    - export IMLCI_PROJECT=$IMLCI_PROJECT
    - export IMLCI_API_SECRET=$IMLCI_API_SECRET
    - /usr/local/bin/api-imlciserver.sh -a build -b origin/$CI_COMMIT_BRANCH
  only:
    - master
